Due to a recent update on Javascript code a full page refresh on your browser might be needed.
Bug 1339216 - Upgrade ovirt-hosted-engine-setup to 1.3.7.2
Summary: Upgrade ovirt-hosted-engine-setup to 1.3.7.2
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-hosted-engine-setup
Version: 3.6.7
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: ovirt-3.6.7
: ---
Assignee: Simone Tiraboschi
QA Contact: meital avital
URL:
Whiteboard:
Depends On: 1251968 1298693 1337050 1339306 1342988
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-05-24 12:06 UTC by Simone Tiraboschi
Modified: 2016-06-29 16:09 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
The ovirt-hosted-engine-setup package has been rebased to version 1.3.7.2. Important fixes in this update are outlined in https://bugzilla.redhat.com/show_bug.cgi?id=1251968 and https://bugzilla.redhat.com/show_bug.cgi?id=1298693 and https://bugzilla.redhat.com/show_bug.cgi?id=1337050 and https://bugzilla.redhat.com/show_bug.cgi?id=1339306 and https://bugzilla.redhat.com/show_bug.cgi?id=1342988.
Clone Of: 1330523
Environment:
Last Closed: 2016-06-29 16:09:09 UTC
oVirt Team: Integration
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2016:1356 normal SHIPPED_LIVE ovirt-hosted-engine-setup bug fix update for 3.6.7 2016-06-29 19:59:08 UTC

Comment 3 meital avital 2016-06-14 08:58:43 UTC
All 'Depends On' bugs Verified.
https://errata.devel.redhat.com/advisory/23677

Comment 5 errata-xmlrpc 2016-06-29 16:09:09 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2016:1356


Note You need to log in before you can comment on or make changes to this bug.